Can't install flashplugin-nonfree on Gutsy

Bug #184743 reported by Patrice Vetsel on 2008-01-21
4
Affects Status Importance Assigned to Milestone
flashplugin-nonfree (Ubuntu)
High
Unassigned

Bug Description

Binary package hint: flashplugin-nonfree

Under a clean/fresh Gutsy install :

$ sudo apt-get update -> OK
$ sudo apt-get install flashplugin-nonfree

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Paquets suggérés :
  konqueror-nsplugins ttf-xfree86-nonfree xfs
Les NOUVEAUX paquets suivants seront installés :
  flashplugin-nonfree
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0o/18,1ko dans les archives.
Après dépaquetage, 160ko d'espace disque supplémentaires seront utilisés.
Préconfiguration des paquets...
Sélection du paquet flashplugin-nonfree précédemment désélectionné.
(Lecture de la base de données... 94104 fichiers et répertoires déjà installés.)
Dépaquetage de flashplugin-nonfree (à partir de .../flashplugin-nonfree_9.0.48.0.2+really0ubuntu12_i386.deb) ...
Paramétrage de flashplugin-nonfree (9.0.48.0.2+really0ubuntu12) ...
Downloading...
--08:05:03-- http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_9_linux.tar.gz
           => `./install_flash_player_9_linux.tar.gz'
Résolution de fpdownload.macromedia.com... 88.221.22.70
Connexion vers fpdownload.macromedia.com|88.221.22.70|:80... connecté.
requête HTTP transmise, en attente de la réponse... 200 OK
Longueur: 3 036 127 (2.9M) [application/x-gzip]

    0K .......... .......... .......... .......... .......... 1% 267.02 KB/s
   50K .......... .......... .......... .......... .......... 3% 389.18 KB/s
  100K .......... .......... .......... .......... .......... 5% 382.83 KB/s

 2800K .......... .......... .......... .......... .......... 96% 515.32 KB/s
 2850K .......... .......... .......... .......... .......... 97% 494.38 KB/s
 2900K .......... .......... .......... .......... .......... 99% 516.37 KB/s
 2950K .......... .... 100% 518.47 KB/s

08:05:10 (417.87 KB/s) - « ./install_flash_player_9_linux.tar.gz » sauvegardé [3036127/3036127]

Download done.
md5sum mismatch install_flash_player_9_linux.tar.gz
The Flash plugin is NOT installed.

kagou@ETUDES:~$

Changed in flashplugin-nonfree:
importance: Undecided → High
milestone: none → gutsy-updates

I have the same problem (same package version) on Gutsy x86_64.

Changed in flashplugin-nonfree:
status: New → Confirmed
Michał Sędkowski (sedmich) wrote :

Well Flash was recently updated while the installer package was not and it simply can't recognize the new version.
There is an updated version in Hardy but due to dependency problems it won't do us no good.

As a temporary measure you can use the Debian updated packages available here:
for i386:
http://http.us.debian.org/debian/pool/contrib/f/flashplugin-nonfree/flashplugin-nonfree_9.0.115.0.1_i386.deb
for x86_64:
http://http.us.debian.org/debian/pool/contrib/f/flashplugin-nonfree/flashplugin-nonfree_9.0.115.0.1_amd64.deb

After updating the package, flash works nicely again.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers